Support » Plugin: Tweet Blender » Broken in 3.2

  • PaulieP

    (@pauliep)


    Any TB widget breaks my theme in 3.2, was working perfect prior to upgrade. Any ideas?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Broken in 3.2’ is closed to new replies.